View Issue Details

IDProjectCategoryView StatusLast Update
0000212Application Manager[All Projects] Bugpublic2016-08-14 00:02
ReporterJon 
PrioritynormalSeveritytrivialReproducibilityN/A
Status resolvedResolutionfixed 
Projectionnone 
Product VersionAlpha 0.1Product BuildAlpha 
Target VersionAlpha 0.2Fixed in VersionAlpha 0.2 
Summary0000212: [ALPHA-Bug] Found Hash False
DescriptionLog reporting found hash False when doing file hash check prior to and post install [Check Stage] the actual false should be adjusted to no file found.
TagsNo tags attached.
StageComplete

Activities

Jon

2015-06-20 13:17

manager   ~0000670

SCMS Client Commit 284 (9ac86587506c) Bug: 0000212 Check for existance of file

Issue History

Date Modified Username Field Change
2015-06-10 20:57 Jon New Issue
2015-06-14 21:08 Jon Status new => confirmed
2015-06-20 09:03 administrator Summary [BETA-Bug] Found Hash False => [ALPHA-Bug] Found Hash False
2015-06-20 13:17 Jon Note Added: 0000670
2015-06-20 13:17 Jon Status confirmed => resolved
2015-06-20 13:17 Jon Fixed in Version => Alpha 0.1
2015-06-20 13:17 Jon Resolution open => fixed
2015-06-26 21:18 Jon Target Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:18 Jon Fixed in Version Alpha 0.1 => Alpha 0.2
2015-06-26 21:51 Jon Build => Alpha
2016-08-13 23:59 administrator Stage => Unknown
2016-08-14 00:02 Jon Stage Unknown => Complete